Permalink
Browse files

Changes for new Rails 3.2.11.

  • Loading branch information...
1 parent 86806dd commit 1d3eaed4ec6ab7d1bf0f2bb3f196d522153a6c95 @perfectionist committed Jan 29, 2013
View
28 Gemfile
@@ -1,8 +1,8 @@
source 'https://rubygems.org'
# ruby '1.9.3'
-gem 'rails', '3.2.8'
-gem 'bootstrap-sass', '2.0.4'
+gem 'rails', '3.2.11'
+# gem 'bootstrap-sass', '~> 2.1'
gem 'pg', '0.14.1'
gem 'bcrypt-ruby', '3.0.1'
gem 'faker', '1.0.1'
@@ -17,23 +17,25 @@ end
# Gems used only for assets and not required
# in production environments by default.
group :assets do
- gem 'sass-rails', '3.2.5'
- gem 'coffee-rails', '3.2.2'
- gem 'uglifier', '1.2.3'
+ gem 'sass-rails', '~> 3.2.5'
+ gem 'coffee-rails', '~> 3.2.2'
+ gem 'uglifier', '~> 1.2.3'
end
group :test, :development do
- gem 'rspec-rails', '2.10.0'
- # gem 'guard-rspec', '0.5.5'
- # gem 'guard-spork', '0.3.2'
- gem 'spork', '0.9.0'
+ gem 'rspec-rails'
+ gem 'guard-rspec'
+ gem 'guard-spork'
+ gem 'spork'
end
group :test do
- gem 'capybara', '1.1.2'
- gem 'factory_girl_rails', '1.4.0'
- gem 'cucumber-rails', '1.2.1', require: false
- gem 'database_cleaner', '0.7.0'
+ gem 'capybara', '2.0.2'
+ gem 'rb-fsevent', '0.9.1'
+ gem 'growl', '1.0.3'
+ gem 'factory_girl_rails', '4.1.0'
+ gem 'cucumber-rails', '~> 1.2.1', require: false
+ gem 'database_cleaner', '0.7.0'
end
#group :production do
View
@@ -1,57 +1,56 @@
GEM
remote: https://rubygems.org/
specs:
- actionmailer (3.2.5)
- actionpack (= 3.2.5)
+ actionmailer (3.2.11)
+ actionpack (= 3.2.11)
mail (~> 2.4.4)
- actionpack (3.2.5)
- activemodel (= 3.2.5)
- activesupport (= 3.2.5)
+ actionpack (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
builder (~> 3.0.0)
erubis (~> 2.7.0)
- journey (~> 1.0.1)
+ journey (~> 1.0.4)
rack (~> 1.4.0)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
- sprockets (~> 2.1.3)
- activemodel (3.2.5)
- activesupport (= 3.2.5)
+ sprockets (~> 2.2.1)
+ activemodel (3.2.11)
+ activesupport (= 3.2.11)
builder (~> 3.0.0)
- activerecord (3.2.5)
- activemodel (= 3.2.5)
- activesupport (= 3.2.5)
+ activerecord (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.5)
- activemodel (= 3.2.5)
- activesupport (= 3.2.5)
- activesupport (3.2.5)
+ activeresource (3.2.11)
+ activemodel (= 3.2.11)
+ activesupport (= 3.2.11)
+ activesupport (3.2.11)
i18n (~> 0.6)
multi_json (~> 1.0)
- addressable (2.2.8)
annotate (2.4.1.beta1)
arel (3.0.2)
bcrypt-ruby (3.0.1)
- bootstrap-sass (2.0.0)
bootstrap-will_paginate (0.0.6)
will_paginate
- builder (3.0.0)
- capybara (1.1.2)
+ builder (3.0.4)
+ capybara (2.0.2)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
- xpath (~> 0.1.4)
- childprocess (0.3.2)
- ffi (~> 1.0.6)
+ xpath (~> 1.0.0)
+ childprocess (0.3.7)
+ ffi (~> 1.0, >= 1.0.6)
+ coderay (1.0.8)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.3.3)
+ coffee-script-source (1.4.0)
cucumber (1.2.1)
builder (>= 2.1.2)
diff-lcs (>= 1.1.3)
@@ -62,121 +61,125 @@ GEM
cucumber (>= 1.1.3)
nokogiri (>= 1.5.0)
database_cleaner (0.7.0)
- diff-lcs (1.1.3)
+ diff-lcs (1.2.0)
erubis (2.7.0)
execjs (1.4.0)
multi_json (~> 1.0)
- factory_girl (2.3.2)
- activesupport
- factory_girl_rails (1.4.0)
- factory_girl (~> 2.3.0)
+ factory_girl (4.1.0)
+ activesupport (>= 3.0.0)
+ factory_girl_rails (4.1.0)
+ factory_girl (~> 4.1.0)
railties (>= 3.0.0)
faker (1.0.1)
i18n (~> 0.4)
- ffi (1.0.11)
- gherkin (2.11.0)
+ ffi (1.3.1)
+ gherkin (2.11.5)
json (>= 1.4.6)
- guard (1.1.1)
- listen (>= 0.4.2)
+ growl (1.0.3)
+ guard (1.6.2)
+ listen (>= 0.6.0)
+ lumberjack (>= 1.0.2)
+ pry (>= 0.9.10)
+ terminal-table (>= 1.4.3)
thor (>= 0.14.6)
- guard-rspec (0.5.5)
- guard (>= 0.8.4)
- guard-spork (0.3.2)
- guard (>= 0.8.4)
+ guard-rspec (1.2.1)
+ guard (>= 1.1)
+ guard-spork (1.4.1)
+ childprocess (>= 0.2.3)
+ guard (>= 1.1)
spork (>= 0.8.4)
hike (1.2.1)
- i18n (0.6.0)
- journey (1.0.3)
- jquery-rails (2.0.0)
- railties (>= 3.2.0.beta, < 5.0)
+ i18n (0.6.1)
+ journey (1.0.4)
+ jquery-rails (2.0.2)
+ railties (>= 3.2.0, < 5.0)
thor (~> 0.14)
- json (1.7.3)
- libwebsocket (0.1.3)
- addressable
- listen (0.4.4)
- rb-fchange (~> 0.0.5)
- rb-fsevent (~> 0.9.1)
- rb-inotify (~> 0.8.8)
+ json (1.7.6)
+ listen (0.7.2)
+ lumberjack (1.0.2)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
- mime-types (1.18)
- multi_json (1.3.6)
- nokogiri (1.5.4)
- pg (0.12.2)
+ method_source (0.8.1)
+ mime-types (1.19)
+ multi_json (1.5.0)
+ nokogiri (1.5.6)
+ pg (0.14.1)
polyglot (0.3.3)
- rack (1.4.1)
+ pry (0.9.11.4)
+ coderay (~> 1.0.5)
+ method_source (~> 0.8)
+ slop (~> 3.4)
+ rack (1.4.4)
rack-cache (1.2)
rack (>= 0.4)
- rack-ssl (1.3.2)
+ rack-ssl (1.3.3)
rack
- rack-test (0.6.1)
+ rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.5)
- actionmailer (= 3.2.5)
- actionpack (= 3.2.5)
- activerecord (= 3.2.5)
- activeresource (= 3.2.5)
- activesupport (= 3.2.5)
+ rails (3.2.11)
+ actionmailer (= 3.2.11)
+ actionpack (= 3.2.11)
+ activerecord (= 3.2.11)
+ activeresource (= 3.2.11)
+ activesupport (= 3.2.11)
bundler (~> 1.0)
- railties (= 3.2.5)
- railties (3.2.5)
- actionpack (= 3.2.5)
- activesupport (= 3.2.5)
+ railties (= 3.2.11)
+ railties (3.2.11)
+ actionpack (= 3.2.11)
+ activesupport (= 3.2.11)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
- rake (0.9.2.2)
- rb-fchange (0.0.5)
- ffi
+ rake (10.0.3)
rb-fsevent (0.9.1)
- rb-inotify (0.8.8)
- ffi (>= 0.5.0)
rdoc (3.12)
json (~> 1.4)
- rspec (2.10.0)
- rspec-core (~> 2.10.0)
- rspec-expectations (~> 2.10.0)
- rspec-mocks (~> 2.10.0)
- rspec-core (2.10.1)
- rspec-expectations (2.10.0)
- diff-lcs (~> 1.1.3)
- rspec-mocks (2.10.1)
- rspec-rails (2.10.0)
- actionpack (>= 3.0)
- activesupport (>= 3.0)
- railties (>= 3.0)
- rspec (~> 2.10.0)
- rubyzip (0.9.8)
- sass (3.1.19)
- sass-rails (3.2.4)
+ rspec (2.0.1)
+ rspec-core (~> 2.0.1)
+ rspec-expectations (~> 2.0.1)
+ rspec-mocks (~> 2.0.1)
+ rspec-core (2.0.1)
+ rspec-expectations (2.0.1)
+ diff-lcs (>= 1.1.2)
+ rspec-mocks (2.0.1)
+ rspec-core (~> 2.0.1)
+ rspec-expectations (~> 2.0.1)
+ rspec-rails (2.0.1)
+ rspec (~> 2.0.0)
+ rubyzip (0.9.9)
+ sass (3.2.5)
+ sass-rails (3.2.6)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
- selenium-webdriver (2.22.2)
+ selenium-webdriver (2.29.0)
childprocess (>= 0.2.5)
- ffi (~> 1.0)
- libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
- spork (0.9.0)
- sprockets (2.1.3)
+ websocket (~> 1.0.4)
+ slop (3.4.3)
+ spork (0.9.2)
+ sprockets (2.2.2)
hike (~> 1.2)
+ multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
- thor (0.15.2)
+ terminal-table (1.4.5)
+ thor (0.17.0)
tilt (1.3.3)
- treetop (1.4.10)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.33)
- uglifier (1.2.3)
+ tzinfo (0.3.35)
+ uglifier (1.2.7)
execjs (>= 0.3.0)
- multi_json (>= 1.0.2)
+ multi_json (~> 1.3)
+ websocket (1.0.7)
will_paginate (3.0.3)
- xpath (0.1.4)
+ xpath (1.0.0)
nokogiri (~> 1.3)
PLATFORMS
@@ -185,21 +188,22 @@ PLATFORMS
DEPENDENCIES
annotate (~> 2.4.1.beta)
bcrypt-ruby (= 3.0.1)
- bootstrap-sass (= 2.0.0)
bootstrap-will_paginate (= 0.0.6)
- capybara (= 1.1.2)
- coffee-rails (= 3.2.2)
- cucumber-rails (= 1.2.1)
+ capybara (= 2.0.2)
+ coffee-rails (~> 3.2.2)
+ cucumber-rails (~> 1.2.1)
database_cleaner (= 0.7.0)
- factory_girl_rails (= 1.4.0)
+ factory_girl_rails (= 4.1.0)
faker (= 1.0.1)
- guard-rspec (= 0.5.5)
- guard-spork (= 0.3.2)
- jquery-rails (= 2.0.0)
- pg (= 0.12.2)
- rails (= 3.2.5)
- rspec-rails (= 2.10.0)
- sass-rails (= 3.2.4)
- spork (= 0.9.0)
- uglifier (= 1.2.3)
+ growl (= 1.0.3)
+ guard-rspec
+ guard-spork
+ jquery-rails (= 2.0.2)
+ pg (= 0.14.1)
+ rails (= 3.2.11)
+ rb-fsevent (= 0.9.1)
+ rspec-rails
+ sass-rails (~> 3.2.5)
+ spork
+ uglifier (~> 1.2.3)
will_paginate (= 3.0.3)
Oops, something went wrong.

0 comments on commit 1d3eaed

Please sign in to comment.